warning message "Unable to find required classes ..."

java apache axis
If you find this error as you run Apache Axis in Java version - Unable to find required classes (javax.activation.DataHandler and ja nternet.MimeMultipart). Attachment support is disabled. The solution is to copy mail.jar and activation.jar in directory ..jre1.5.xlibext but if you use jdk1.5.x as your JAVA_HOME, copy those *.jar files in directory ..jdk1.5.xjrelibext

บันทึกนี้เขียนที่ GotoKnow โดย  ใน เรียนรู้เทคโนโลยีคอมพิวเตอร์

คำสำคัญ (Tags)#uncategorized

หมายเลขบันทึก: 25066, เขียน: 23 Apr 2006 @ 00:25 (), แก้ไข: 11 Feb 2012 @ 14:46 (), สัญญาอนุญาต: สงวนสิทธิ์ทุกประการ, ความเห็น: 1, อ่าน: คลิก


ความเห็น (1)

aaaa
IP: xxx.91.29.241
เขียนเมื่อ 

เอา  mail.jar ,
       activation.jar ,
       xmlsec1-3-0.jar
ไปลงที่
    %AXIS_LIB%    และ
    %CATALINA_HOME%webappsaxisWEB-INFlib